.btn-signs {
    width: 100%;
    background: #f8991b;
    color: #fff;
    font-size: 16px;
    margin: 0;
    padding: 10px;
    margin-top: 10px;
}

.p-font a {
    font-weight: 600;
    font-size: 18px;
}


/* .btn {
    margin: 4px 10px !important;
} */

.errormsg {
    color: red;
    position: relative;
    top: -10px;
    font-size: 12px;
}

input {
    font-size: 14px;
}

h1 {
    margin: 0;
}

.horzan {
    position: relative;
    z-index: -1;
    top: -20px;
}

#passwordicon {
    position: relative;
    left: 90%;
    top: -35px;
    z-index: 1;
    font-size: 15px;
}

.errormsg {
    animation: errormsg 0.9s ease-out;
    cursor: pointer;
}

@keyframes errormsg {
    0% {
        transform: skewX(-20deg);
    }
    25% {
        transform: skewX(20deg);
    }
    50% {
        transform: skewX(-20deg);
    }
    75% {
        transform: skewX(20deg);
    }
    100% {
        transform: skewX(-20deg);
    }
}

.showimage {
    /* position: relative;
    top: -100px; */
    margin-top: -100px;
}

.fo-rm {
    /* position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -100px;
    margin-left: -250px; */
    width: 150px;
    height: 100px;
    border: 1px solid #ced4da;
    border-radius: 8px;
}

.fo-rm .fomp {
    width: 100%;
    height: 100%;
    text-align: center;
    color: #000;
    font-family: Arial;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.fo-rm .fom-up {
    position: absolute;
    margin: 0;
    padding: 0;
    width: 150px;
    height: 100px;
    outline: none;
    opacity: 0;
}
::ng-deep  .pac-container {
    z-index: 10000 !important;
}